1. root, 08.05.2011 #1
    root

    root Threadstarter Erfahrener Benutzer

    Hallo,

    bin ich der einzige bei dem es in der Locale Version 1.4.xx noch ein APNPlugin mit drin gibt und aber der 1.6.er Version, was ja die aktuelleste Version ist, eben nicht mehr?

    Auch das Pwersave Plugin, wenn ich es installieret habe, erscheitn nicht zur Auswahl.

    Ich versteh es nicht, hab alle möglichen APN Droid Versionen ausprobiert, kjetzt die aktuelleste, die Beta drauf, und eben die 1.6er von Locale aber er zeigt APNDroid in Locale nicht an.

    Beste Grüße
     
    Zuletzt bearbeitet: 08.05.2011
Die Seite wird geladen...